.widget.wnewsletter h1 {
	margin-bottom: 5px;
}

.widget.wnewsletter .col7 {
	margin-top: 12px;
}

.widget.wnewsletter .col5 {
	margin-top: 8px;
}

.widget.wnewsletter input#email {
	float: left;
	box-sizing: border-box;
	border: 1px solid #DDDDDD;
	color: #666666;
	font-size: 16px;
	height: 45px;
	margin: 0;
	padding: 0 0 0 10px;
	width: 75%;
	border-radius: 5px 0 0 5px;
}

.widget.wnewsletter #btnSend {
	float: left;
	box-sizing: border-box;
	height: 45px;
	background: #EEEEEE;
	color: #333;
	border: 1px solid #DDDDDD;
	border-radius: 0;
	font-size: 16px;
	border-radius: 0 5px 5px 0;
	text-transform: uppercase;
	border: none;
	width: 25%;
	line-height: 43px;
	text-align: center;
}

.widget.wnewsletter small {
	clear: both;
	display: block;
	padding-top: 4px;
	padding-left: 5px;
}

.widget.wnewsletter small input {
	vertical-align: sub;
	margin-right: 3px;
}

.widget.wnewsletter small a {
	font-weight: 600;
}